Prefix: '&8[&aGi&cWo&fMC&8] &eB-System&f: '
NoPerm: '&cDazu hast du keine Rechte!'
WarnInfo: '&b%player% &ahat &b%target% &afür &b%reason% &agewarnt!'
BanReasons: '&a%id% &f» &c%reason% &8- &b%time% &8(&6%status%&8)'
AntiAd: '&4Bitte mache keine Werbung!'
Onlinezeit: '&a%player% &f» %onlinezeit%'
TeamchatPrefix: '&6&lTC &f● &b%sender% &f» &7%msg%'
Toggler:
  support: true
  report: true
  warn: true
  kick: true
  power: true
  onlinezeit: true
  chatlog: true
  chat:
    blacklist: true
    doublemessage: true
    caps: true
    ads: true
    spam: true
    teamchat: true
ChatColor:
  normal: '&a'
  fehler: '&4'
  hervorhebung: '&b'
  other: '&e'
  other2: '&7'
Ban:
  Baninfo: '&b%player% &ahat &b%target% &afür &b%reason% &agebannt!'
  permaafter3: true
  Unbaninfo: '&b%player% &ahat &b%target% &aentbannt!'
  Editinfo: '&aDer Ban von &b%target% &awurde von &b%player% &aeditiert!'
  Disconnectmessage: '&cDu wurdest gebannt!%absatz% &aGrund: &b%reason%'
  Usermessage: '&aDer Spieler &b%target% &awurde für &b%reason% &agebannt!'
  Extrainfohover:
    '1': '&dUUID: &3%uuid%'
    '2': '&dVon: &3%name%'
    '3': '&dGrund: &3%reason%'
    '4': '&dBis: &3%bis%'
    '5': '&dErstellt: &3%erstellt%'
Chatlog:
  Oncooldown: §4Du kannst erst bald einen weiteren Chatlog erstellen!
  created: §aDer Chatlog wird nun weitergeleitet!
  userGetLink: false
  userGetLinkMessage: '§aDein Chatlog wird unter folgender URL &ageführt: &b%url%'
Check:
  status: '&aStatus: &b%status%'
  hover:
    '1': '&dVon: &3%name%'
    '2': '&dGrund: &3%reason%'
    '3': '&dBis: &3%bis%'
    '4': '&dEditiert von: &3%editby%'
  reports: '&aReports: &b%reportCount%'
  warns: '&aWarns: &b%warnsCount%'
  bans: '&aBans: &b%bansCount%'
  history: '&aHistory: &b%historyCount%'
  stats: '&aStats: '
  hover2:
    '1': '&dIP: &3%ip%'
    '2': '&dPower: &3%power%'
    '3': '&dErstes mal Online: &3%firstJoin%'
    '4': '&dLetztes mal Online: &3%lastOnline%'
    '5': '&dReports Erstellt: &3%reportsMade%'
    '6': '&dWarns Erhalten: &3%warnsReceive%'
    '7': '&dBans Erhalten: &3%bansReceive%'
    '8': '&dWarns Erstellt: &3%warnsMade%'
    '9': '&dBans Erstellt: &3%bansMade%'
  onlinezeit: '&aOnlinezeit: '
History:
  Message: '&8(&6%type%&8) &f» &d%grund% &8{&a%time%&8} &f» '
  hover:
    '1': '&7Von: &b%von%'
    '2': '&7Bis: &b%bis%'
    '3': '&7Zeit: &b%zeit%'
    '4': '&7Status: &b%status%'
    '5': '&7Aktiv: &b%aktiv%'
    '6': '&7Entbannt von: &b%entbanner%'
Cooldown:
  Report:
    aktive: false
    time: 10
    format: MIN
  Chatlog:
    aktive: true
    time: 1
    format: HOUR
  Support:
    aktive: false
    time: 10
    format: MIN
Reports:
  Message: '%grund% &f» '
  hover:
    '1': '&7Wer: &b%wer%'
    '2': '&7Von: &b%von%'
    '3': '&7Datum: &b%time%'
Bans:
  Message: '%grund% &f» '
  hover:
    '1': '&7Wer: &b%wer%'
    '2': '&7Von: &b%von%'
    '3': '&7Datum: &b%time%'
    '4': '&7Bis: &b%bis%'
    '5': '&7Status: &b%status%'
    '6': '&7Aktiv: &b%aktiv%'
    '7': '&7Entbannt von: &b%entbanner%'
Warns:
  MaxWarns: 3
  Message: '%grund% &f» '
  hover:
    '1': '&7Wer: &b%wer%'
    '2': '&7Von: &b%von%'
    '3': '&7Datum: &b%time%'
MutedMessage: '&cDu wurdest aus dem Chat verbannt!%absatz%&cGrund: &b%grund%%absatz%&cBis:
  &b%bis%'
BanPlaceholder:
  aktive: false
  line1: '&7&m----------- &bMUTES &7&m---------------'
  line2: '%mutes%'
  line3: '&7&m----------- &bBANS &7&m----------------'
  line4: '%bans%'
  line5: '&7&m----------- &bPERMA &7&m---------------'
  line6: '%permas%'
KickMessage:
  lines: 8
  line1: '&e[&m===============================&e]'
  line2: ''
  line3: '&cDu wurdest vom Netzwerk gekickt!'
  line4: ''
  line5: '&6Grund:&b %grund%'
  line6: '&6Von:&b %von%'
  line7: ''
  line8: '&e[&m===============================&e]'
BanMessage:
  lines: 13
  line1: '&e[&m===============================&e]'
  line2: ''
  line3: '&cDu wurdest vom Netzwerk gebannt!'
  line4: ''
  line5: '&6Grund:&b %grund%'
  line6: '&6Von:&b %von%'
  line7: '&6Bis:&b %bis%'
  line8: '&6Beweis:&b %beweis%'
  line9: ''
  line10: '&aDu kannst einen Entbannungsantrag'
  line11: '&aauf dem Teamspeak/Discord stellen!'
  line12: ''
  line13: '&e[&m===============================&e]'
ReportMessage:
  lines: 8
  line1: '&8---------- &aReport &8----------'
  line2: ''
  line3: '&aWer &8- &b%target%'
  line4: '&aVon &8- &b%von%'
  line5: '&aGrund &8- &b%grund%'
  line6: '%teleport%'
  line7: ''
  line8: '&8---------- &aReport &8----------'
WarnMessage:
  lines: 6
  line1: '&e[&m===============================&e]'
  line2: ''
  line3: '&c&lWARNUNG! &7(&b%warnCount%&7/&b%maxWarns%&7)'
  line4: '&aGrund: &b%grund%'
  line5: ''
  line6: '&e[&m===============================&e]'
